clang-tools 6.0.0

Namespaces | Functions
MoveConstArgCheck.cpp File Reference
`#include "MoveConstArgCheck.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for MoveConstArgCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::performance

## Functions
static void | clang::tidy::performance::ReplaceCallWithArg (const CallExpr *Call, DiagnosticBuilder &Diag, const SourceManager &SM, const LangOptions &LangOpts)